g_mod_physics XDFLight

// - Xonotic DeFrag Light -
// Nexrun tweaked to suit CPM

sv_gravity 800
sv_maxspeed 320
// CPMA: 320
sv_maxairspeed 320
// CPMA: 320
sv_stopspeed 100
sv_accelerate 15
sv_airaccelerate 1
sv_friction 8
edgefriction 1
sv_stepheight 26
// CPMA: 18
sv_jumpvelocity 270
sv_wateraccelerate 4
sv_waterfriction 1
sv_airaccel_sideways_friction 0
sv_airaccel_qw -0.9146875
sv_airaccel_qw_stretchfactor 0
// CPMA: 1
sv_airstopaccelerate 6.5625 // matches strafe-stopping speed
sv_airstrafeaccelerate 14
sv_maxairstrafespeed 150
sv_airstrafeaccel_qw -0.987
sv_aircontrol 100
sv_aircontrol_penalty 100
sv_aircontrol_power 2.5
sv_airspeedlimit_nonqw 0
sv_warsowbunny_turnaccel 0
sv_warsowbunny_accel 0.1593
sv_warsowbunny_topspeed 925
sv_warsowbunny_backtosideratio 0.8
sv_friction_on_land 0
sv_doublejump 0
sv_jumpspeedcap_min ""
sv_jumpspeedcap_max ""
sv_jumpspeedcap_max_disable_on_ramps 1
g_teleport_maxspeed 0
